Home/Documentation/API/Latest/Memoservice/Get Link MetadataGet Link MetadataGetLinkMetadata fetches the title, description, and image of a link.Server URLloading...GET/api/memos/-/linkMetadataSendQueryQuery Parametersurl?stringRequired. The link URL.Response Body200application/jsondefaultapplication/jsoncURLJavaScriptGoPythonJavaC#Rustcurl -X GET "https://example.com/api/memos/-/linkMetadata"200default{ "url": "string", "title": "string", "description": "string", "image": "string"}Delete Memo ShareDeleteMemoShare revokes a share link. Requires the memo creator or an instance administrator.Get MemoGetMemo gets a memo. Requires read access to the memo.